using MauiSpark.Pages;

namespace MauiSpark
{
    public partial class App : Application
    {
        public App()
        {
            InitializeComponent();

            MainPage = new NavigationPage(new AccueilPage());
            MainPage.Title = "Mastermind";
        }
    }
}
